%section.eleven-oh-announcement.flex-container.full-width
  .eleven-oh-content-container
    .eleven-oh-content.flex-container.flex-column.justify-center.flex-start.full-width
      %a.hero-autodevops-title{ href:"/auto-devops/" }
        %h1.margin-top0 Auto DevOps
      %p Auto DevOps is a fully featured CI/CD pipeline that automates the delivery process. Simply commit your code and Auto DevOps does the rest.
      %a.btn.cta-btn.accent.hero-autodevops-free-trial{ href: "/pricing/" } Try GitLab for Free
      %a.margin-top20.autodevops-free-trial.hero-autodevops-link{ href: "/auto-devops/" }
        %p.learn-more.autodevops-learn-more Learn more about Auto DevOps →
    .flex-container.flex-column.justify-center.full-width
      %video{ loop: "", autoplay: "", playsinline: "", muted: ""}
        %source{:src => "/video/autodevops-animation/autodevops-animation.mp4", :type => "video/mp4"}
        %source{:src => "/video/autodevops-animation/autodevops-animation.ogv", :type => "video/ogv"}
        %source{:src => "/video/autodevops-animation/autodevops-animation.webm", :type => "video/webm"}
        Your browser does not support the video tag.
